Subject: Re: [Bitcoin-development] Useful bitcoin patches...

From: "Luke-Jr" <[email-masked]>
Date: Thu, 4 Aug 2011 16:42:01 -0400

On Thursday, August 04, 2011 4:29:01 PM Luke-Jr wrote:
> Jeff, you seem to have rewritten *part of* bugfix_CreateThread_leak and
> neglected to attribute the original author (as my branch did/does).

My apologies. BlueMatt showed me how my comment here was wrong.
Hopefully I'll remember how GitHub shows merges like this in the future.